MediaSlayer - CD and DVD HD ripping tool (1 Viewer)

Mencoder - working or not

  • Yep, all is fine

    Votes: 29 30.9%
  • No and I'm frustrated

    Votes: 65 69.1%

  • Total voters
    94
  • Poll closed .

-Manfred-

Retired Team Member
  • Premium Supporter
  • May 15, 2007
    728
    343
    Finland Finland
    Skin must be updated. See DefaultWide or Titan xml for reference.
     

    Dirtydeez

    New Member
    May 4, 2013
    3
    0
    51
    United States of America United States of America
    Hello All,
    I'm a noob here & a noob w/ MediaPortal. Anyway, trying to get this fantastic plugin by -Manfred- (Thank you) to install but I keep getting the "Dependency check error"(See Pic). I tried the .dll a few pages back to no avail. Any help would be a appreciated.
    -Thanks
     

    Attachments

    Wo0zy

    Retired Team Member
  • Premium Supporter
  • April 30, 2008
    394
    134
    United Kingdom United Kingdom
    Hi Dirtydeez,

    Looks like you clicked on the download link in the first post.

    If you scroll to the bottom of the first post and look at the attached files you'll find the 1.7.1 installer. Try that one.

    Regards,

    Wo0zy
     

    Wo0zy

    Retired Team Member
  • Premium Supporter
  • April 30, 2008
    394
    134
    United Kingdom United Kingdom
    @-Manfred-

    Any chance of getting hold of the source code now? I've created code to calculate Blu-Ray disc ids and use it to find the movie title by querying the MyMovies webservices API. Would very much like to see if I can successfully add it to MediaSlayer.

    If I can I'd then like to take it further by adding full metadata grabbing.

    Obviously I wouldn't post anything without first getting you to review the code and grant permission.

    Thanks,

    Wo0zy
     
    Last edited:

    manray

    Portal Pro
    December 5, 2008
    56
    19
    Hello All,
    I'm a noob here & a noob w/ MediaPortal. Anyway, trying to get this fantastic plugin by -Manfred- (Thank you) to install but I keep getting the "Dependency check error"(See Pic). I tried the .dll a few pages back to no avail. Any help would be a appreciated.
    -Thanks
    Hi,
    I'm having the same problem, but with different versions.
    I'm using MP v1.3.0 FINAL and Media Slayer v1.7.2
    Please see the images
    mp02.jpg mp03.jpg
    Any help would be a appreciated.
     
    Last edited:

    Saul

    New Member
    May 26, 2013
    1
    0
    45
    Australia Australia
    Hi Manfred,

    I am having the exact same issue as the above posters with a clean install of v1.3.0 with Media slayer v1.7.2
     

    Musikliebhaber

    Portal Pro
    May 7, 2012
    60
    25
    28
    Köln
    Germany Germany
    Country flag
    Hi All,
    can be someone so friendly and release the old MediaSlayer Version 1.71 again.

    The Media Slayer Version 1.72 can not install one same MediaPortal 1.3 Versions (#712;#715;#716;#717 :)

    unvortunaly I can not find the old versions here.

    Thank you for your help

    Musikliebhaber
     

    Musikliebhaber

    Portal Pro
    May 7, 2012
    60
    25
    28
    Köln
    Germany Germany
    Country flag
    Hi Manfred,
    first thank you for the very nice plugin MediaSlayer.

    Yesterday, I notice the actual Media Slayer Plugin does not work with MediaPortal 1.30. Over night I have found now the last Version 1.71 ;-)
    so I can use your plugin again :).

    One Question I have. Will be a Media Slayer 1.72 version available for MediaPortal 1.30 or is this Version only for MediaPortal 1.4 made?

    Should Media Slayer V. 1.72 only for MediaPortal 1.4. I have a question.

    Can I attaced the release 1.71 on this message? For all MediaPortal 1.30 user?

    Best wishes,


    Musikliebhaber
     

    -Manfred-

    Retired Team Member
  • Premium Supporter
  • May 15, 2007
    728
    343
    Finland Finland
    It seems that I made some mistake with dependencies even though wanted it to work with both versions. This is not first time when version checking is causing grey hair (I personally hate that feature but totally understand why it is there). I will check this during the weekend but in the mean while I will put old version to first post in this thread.
     

    banshee

    Portal Member
    September 21, 2012
    19
    2
    44
    Australia Australia
    Hello
    I am having problems with mencoder
    Using MP 1.4, mediaslayer 1.72 and anydvd HD with mencoder installed aswell.

    I have attached the MP log file as well as the command prompt log.

    just wondering if someone could point me in the right direction

    thanks
     

    Users Who Are Viewing This Thread (Users: 0, Guests: 1)

    Top Bottom